body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#wb_LayoutGrid5
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: url(images/computer-401138_1920.jpg);
   background-repeat: repeat;
   background-position: center center;
   background-attachment: fixed;
   background-position: 50% 0;
   background-size: cover;
   border: 0px #CCCCCC solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#LayoutGrid5
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 200px 15px 200px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid5 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid5 .col-1
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid5 .col-1
{
   float: left;
}
#LayoutGrid5 .col-1
{
   background-color: transparent;
   background-image: none;
   width: 100%;
   text-align: center;
}
#LayoutGrid5:before,
#LayoutGrid5:after,
#LayoutGrid5 .row:before,
#LayoutGrid5 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid5:after,
#LayoutGrid5 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid5 .col-1
{
   float: none;
   width: 100%;
}
}
#LayoutGrid5-overlay
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   background-color: #000000;
   opacity: 0.67;
}
#wb_Heading5
{
   background-color: transparent;
   background-image: none;
   border: 0px #FFFFFF solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 0px 0px 0px 0px;
}
#Heading5
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   margin: 0;
   text-align: center;
}
#wb_Heading6
{
   background-color: transparent;
   background-image: none;
   border: 0px #FFFFFF solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 25px 0px 0px 0px;
}
#Heading6
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   margin: 0;
   text-align: center;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border-width: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 1160px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #000000;
   background-image: none;
   border: 0px #CCCCCC solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#LayoutGrid1
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 10px 15px 10px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid1 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid1 .col-1, #LayoutGrid1 .col-2, #LayoutGrid1 .col-3
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid1 .col-1, #LayoutGrid1 .col-2, #LayoutGrid1 .col-3
{
   float: left;
}
#LayoutGrid1 .col-1
{
   background-color: transparent;
   background-image: none;
   width: 16.66666667%;
   text-align: left;
}
#LayoutGrid1 .col-2
{
   background-color: transparent;
   background-image: none;
   width: 66.66666667%;
   text-align: center;
}
#LayoutGrid1 .col-3
{
   background-color: transparent;
   background-image: none;
   width: 16.66666667%;
   text-align: right;
}
#LayoutGrid1:before,
#LayoutGrid1:after,
#LayoutGrid1 .row:before,
#LayoutGrid1 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid1:after,
#LayoutGrid1 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid1 .col-1, #LayoutGrid1 .col-2, #LayoutGrid1 .col-3
{
   float: none;
   width: 100%;
}
}
#Breadcrumb1
{
   padding: 8px 15px 8px 15px;
   list-style: none;
   background-color: #000000;
   background-image: none;
   border: 0px #C0C0C0 solid;
   font-family: Arial;
   font-weight: bold;
   font-size: 0;
   text-align: center;
}
#Breadcrumb1 > li
{
   display: inline-block;
   font-size: 16px;
}
#Breadcrumb1 a
{
   color: #FFFFFF;
   text-decoration: none;
}
#Breadcrumb1 a:hover
{
   color: #FFFFFF;
   text-decoration: underline;
}
#Breadcrumb1 > .active
{
   color: #777777;
}
#Breadcrumb1 > li + li:before
{
   content: "";
   padding: 0 10px;
   color: #C0C0C0;
}
#Breadcrumb1 li i
{
   font-size: 16px;
   width: 18px;
}
#Breadcrumb1 li
{
   transform: 0,1.0,1.0,0,0,0,0;
   -webkit-transition: -webkit-transform 500ms linear 0ms;
   -moz-transition: transform 500ms linear 0ms;
   transition: transform 500ms linear 0ms;
}
#Breadcrumb1 li:hover
{
   -webkit-transform: rotate(0deg) scale(1.2,1.2) ;
   -moz-transform: rotate(0deg) scale(1.2,1.2) ;
   transform: rotate(0deg) scale(1.2,1.2) ;
   -webkit-transition: -webkit-transform 500ms linear 0ms;
   -moz-transition: transform 500ms linear 0ms;
   transition: transform 500ms linear 0ms;
}
#Breadcrumb3
{
   padding: 8px 15px 8px 15px;
   list-style: none;
   background-color: #000000;
   background-image: none;
   border: 0px #C0C0C0 solid;
   font-family: Arial;
   font-weight: bold;
   font-size: 0;
   text-align: right;
}
#Breadcrumb3 > li
{
   display: inline-block;
   font-size: 16px;
}
#Breadcrumb3 a
{
   color: #FFFFFF;
   text-decoration: none;
}
#Breadcrumb3 a:hover
{
   color: #FFFFFF;
   text-decoration: underline;
}
#Breadcrumb3 > .active
{
   color: #777777;
}
#Breadcrumb3 > li + li:before
{
   content: "";
   padding: 0 10px;
   color: #C0C0C0;
}
#Breadcrumb3 li i
{
   font-size: 16px;
   width: 18px;
}
#Breadcrumb3 li
{
   transform: 0,1.0,1.0,0,0,0,0;
   -webkit-transition: -webkit-transform 500ms linear 0ms;
   -moz-transition: transform 500ms linear 0ms;
   transition: transform 500ms linear 0ms;
}
#Breadcrumb3 li:hover
{
   -webkit-transform: rotate(0deg) scale(1.2,1.2) ;
   -moz-transform: rotate(0deg) scale(1.2,1.2) ;
   transform: rotate(0deg) scale(1.2,1.2) ;
   -webkit-transition: -webkit-transform 500ms linear 0ms;
   -moz-transition: transform 500ms linear 0ms;
   transition: transform 500ms linear 0ms;
}
#wb_LayoutGrid2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: url(images/datacenter-4266405_1920.jpg);
   background-repeat: repeat;
   background-position: center center;
   background-attachment: fixed;
   background-position: 50% 0;
   background-size: cover;
   border: 0px #CCCCCC solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#LayoutGrid2
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 200px 15px 100px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid2 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid2 .col-1
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid2 .col-1
{
   float: left;
}
#LayoutGrid2 .col-1
{
   background-color: transparent;
   background-image: none;
   width: 100%;
   text-align: center;
}
#LayoutGrid2:before,
#LayoutGrid2:after,
#LayoutGrid2 .row:before,
#LayoutGrid2 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid2:after,
#LayoutGrid2 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid2 .col-1
{
   float: none;
   width: 100%;
}
}
#LayoutGrid2-overlay
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   background-color: #000000;
   opacity: 0.67;
}
#wb_Heading1
{
   background-color: transparent;
   background-image: none;
   border: 0px #FFFFFF solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 0px 0px 0px 0px;
}
#Heading1
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   margin: 0;
   text-align: center;
}
#wb_Heading2
{
   background-color: transparent;
   background-image: none;
   border: 0px #FFFFFF solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 25px 0px 0px 0px;
}
#Heading2
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   margin: 0;
   text-align: center;
}
#wb_LayoutGrid3
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: url(images/tech-3682674_1920.jpg);
   background-repeat: repeat;
   background-position: center center;
   background-attachment: fixed;
   background-position: 50% 0;
   background-size: cover;
   border: 0px #CCCCCC solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#LayoutGrid3
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 200px 15px 200px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid3 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid3 .col-1
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid3 .col-1
{
   float: left;
}
#LayoutGrid3 .col-1
{
   background-color: transparent;
   background-image: none;
   width: 100%;
   text-align: center;
}
#LayoutGrid3:before,
#LayoutGrid3:after,
#LayoutGrid3 .row:before,
#LayoutGrid3 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid3:after,
#LayoutGrid3 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid3 .col-1
{
   float: none;
   width: 100%;
}
}
#LayoutGrid3-overlay
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   background-color: #000000;
   opacity: 0.67;
}
#wb_Heading3
{
   background-color: transparent;
   background-image: none;
   border: 0px #FFFFFF solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 0px 0px 0px 0px;
}
#Heading3
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   margin: 0;
   text-align: center;
}
#wb_Heading4
{
   background-color: transparent;
   background-image: none;
   border: 0px #FFFFFF solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 25px 0px 0px 0px;
}
#Heading4
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   margin: 0;
   text-align: center;
}
#wb_LayoutGrid4
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: url(images/Web-Mockup-e1415418295698.jpg);
   background-repeat: repeat;
   background-position: center center;
   background-attachment: fixed;
   background-position: 50% 0;
   background-size: cover;
   border: 0px #CCCCCC solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#LayoutGrid4
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 300px 15px 100px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid4 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid4 .col-1
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid4 .col-1
{
   float: left;
}
#LayoutGrid4 .col-1
{
   background-color: transparent;
   background-image: none;
   width: 100%;
   text-align: center;
}
#LayoutGrid4:before,
#LayoutGrid4:after,
#LayoutGrid4 .row:before,
#LayoutGrid4 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid4:after,
#LayoutGrid4 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid4 .col-1
{
   float: none;
   width: 100%;
}
}
#LayoutGrid4-overlay
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   background-color: #000000;
   opacity: 0.67;
}
#wb_Heading7
{
   background-color: transparent;
   background-image: none;
   border: 0px #FFFFFF solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 0px 0px 0px 0px;
}
#Heading7
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   margin: 0;
   text-align: center;
}
#wb_Heading8
{
   background-color: transparent;
   background-image: none;
   border: 0px #FFFFFF solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 25px 0px 0px 0px;
}
#Heading8
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   margin: 0;
   text-align: center;
}
#wb_LayoutGrid6
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: url(images/camara-de-seguridad.jpg);
   background-repeat: repeat;
   background-position: center center;
   background-attachment: fixed;
   background-position: 50% 0;
   background-size: cover;
   border: 0px #CCCCCC solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#LayoutGrid6
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 200px 15px 200px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid6 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid6 .col-1
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid6 .col-1
{
   float: left;
}
#LayoutGrid6 .col-1
{
   background-color: transparent;
   background-image: none;
   width: 100%;
   text-align: center;
}
#LayoutGrid6:before,
#LayoutGrid6:after,
#LayoutGrid6 .row:before,
#LayoutGrid6 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid6:after,
#LayoutGrid6 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid6 .col-1
{
   float: none;
   width: 100%;
}
}
#LayoutGrid6-overlay
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   background-color: #000000;
   opacity: 0.67;
}
#wb_Heading9
{
   background-color: transparent;
   background-image: none;
   border: 0px #FFFFFF solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 0px 0px 0px 0px;
}
#Heading9
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   margin: 0;
   text-align: center;
}
#wb_Heading10
{
   background-color: transparent;
   background-image: none;
   border: 0px #FFFFFF solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 25px 0px 0px 0px;
}
#Heading10
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   margin: 0;
   text-align: center;
}
#wb_LayoutGrid7
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: url(images/infraestructura.jpg);
   background-repeat: repeat;
   background-position: center center;
   background-attachment: fixed;
   background-position: 50% 0;
   background-size: cover;
   border: 0px #CCCCCC solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#LayoutGrid7
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 200px 15px 200px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid7 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid7 .col-1
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid7 .col-1
{
   float: left;
}
#LayoutGrid7 .col-1
{
   background-color: transparent;
   background-image: none;
   width: 100%;
   text-align: center;
}
#LayoutGrid7:before,
#LayoutGrid7:after,
#LayoutGrid7 .row:before,
#LayoutGrid7 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid7:after,
#LayoutGrid7 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid7 .col-1
{
   float: none;
   width: 100%;
}
}
#LayoutGrid7-overlay
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   background-color: #000000;
   opacity: 0.67;
}
#wb_Heading11
{
   background-color: transparent;
   background-image: none;
   border: 0px #FFFFFF solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 0px 0px 0px 0px;
}
#Heading11
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   margin: 0;
   text-align: center;
}
#wb_Heading12
{
   background-color: transparent;
   background-image: none;
   border: 0px #FFFFFF solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 25px 0px 0px 0px;
}
#Heading12
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   margin: 0;
   text-align: center;
}
#wb_LayoutGrid8
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: url(images/Cloud-PBX.jpg);
   background-repeat: repeat;
   background-position: center center;
   background-attachment: fixed;
   background-position: 50% 0;
   background-size: cover;
   border: 0px #CCCCCC solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#LayoutGrid8
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 200px 15px 200px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid8 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid8 .col-1
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid8 .col-1
{
   float: left;
}
#LayoutGrid8 .col-1
{
   background-color: transparent;
   background-image: none;
   width: 100%;
   text-align: center;
}
#LayoutGrid8:before,
#LayoutGrid8:after,
#LayoutGrid8 .row:before,
#LayoutGrid8 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid8:after,
#LayoutGrid8 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid8 .col-1
{
   float: none;
   width: 100%;
}
}
#LayoutGrid8-overlay
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   background-color: #000000;
   opacity: 0.67;
}
#wb_Heading13
{
   background-color: transparent;
   background-image: none;
   border: 0px #FFFFFF solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 0px 0px 0px 0px;
}
#Heading13
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   margin: 0;
   text-align: center;
}
#wb_Heading14
{
   background-color: transparent;
   background-image: none;
   border: 0px #FFFFFF solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 25px 0px 0px 0px;
}
#Heading14
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   margin: 0;
   text-align: center;
}
#wb_LayoutGrid9
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: url(images/trends_1.jpg);
   background-repeat: repeat;
   background-position: center center;
   background-attachment: fixed;
   background-position: 50% 0;
   background-size: cover;
   border: 0px #CCCCCC solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#LayoutGrid9
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 100px 15px 100px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid9 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid9 .col-1
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid9 .col-1
{
   float: left;
}
#LayoutGrid9 .col-1
{
   background-color: transparent;
   background-image: none;
   width: 100%;
   text-align: center;
}
#LayoutGrid9:before,
#LayoutGrid9:after,
#LayoutGrid9 .row:before,
#LayoutGrid9 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid9:after,
#LayoutGrid9 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid9 .col-1
{
   float: none;
   width: 100%;
}
}
#LayoutGrid9-overlay
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   background-color: #000000;
   opacity: 0.67;
}
#wb_Heading15
{
   background-color: transparent;
   background-image: none;
   border: 0px #FFFFFF solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 100px 0px 100px 0px;
}
#Heading15
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   margin: 0;
   text-align: center;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border-width: 0;
   display: inline-block;
   width: 193px;
   height: 135px;
   vertical-align: top;
}
#wb_Image3
{
   vertical-align: top;
}
#Image3
{
   border-width: 0;
   display: inline-block;
   width: 181px;
   height: 136px;
   vertical-align: top;
}
#wb_LayoutGrid10
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: url(images/riesgos_y_amenazas_de_seguridad_informatica.jpg);
   background-repeat: repeat;
   background-position: center center;
   background-attachment: fixed;
   background-position: 50% 0;
   background-size: cover;
   border: 0px #CCCCCC solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#LayoutGrid10
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 100px 15px 100px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid10 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid10 .col-1
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid10 .col-1
{
   float: left;
}
#LayoutGrid10 .col-1
{
   background-color: transparent;
   background-image: none;
   width: 100%;
   text-align: center;
}
#LayoutGrid10:before,
#LayoutGrid10:after,
#LayoutGrid10 .row:before,
#LayoutGrid10 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid10:after,
#LayoutGrid10 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid10 .col-1
{
   float: none;
   width: 100%;
}
}
#LayoutGrid10-overlay
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   background-color: #000000;
   opacity: 0.67;
}
#wb_Heading16
{
   background-color: transparent;
   background-image: none;
   border: 0px #FFFFFF solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 0px 0px 0px 0px;
}
#Heading16
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   margin: 0;
   text-align: center;
}
#wb_Heading17
{
   background-color: transparent;
   background-image: none;
   border: 0px #FFFFFF solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 25px 0px 0px 0px;
}
#Heading17
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   margin: 0;
   text-align: center;
}
#wb_contact
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #18191A;
   background-image: none;
   border: 0px #CCCCCC solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#contact
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 50px 15px 10px 15px;
   margin-right: auto;
   margin-left: auto;
}
#contact .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#contact .col-1
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#contact .col-1
{
   float: left;
}
#contact .col-1
{
   background-color: transparent;
   background-image: none;
   width: 100%;
   text-align: center;
}
#contact:before,
#contact:after,
#contact .row:before,
#contact .row:after
{
   display: table;
   content: " ";
}
#contact:after,
#contact .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#contact .col-1
{
   float: none;
   width: 100%;
}
}
#wb_Heading18
{
   background-color: transparent;
   background-image: none;
   border: 0px #FFFFFF solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 10px 0px 10px 0px;
}
#Heading18
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-size: 27px;
   margin: 0;
   text-align: center;
}
#wb_Text16 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 25px 0px 25px 0px;
   margin: 0;
   text-align: center;
}
#wb_Text16 div
{
   text-align: center;
}
#Shape3
{
   width: 111px;
   height: 6px;
   background-color: #428BCA;
   background-image: none;
   border: 0px #428BCA solid;
}
#wb_LayoutGrid11
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #18191A;
   background-image: none;
   border: 0px #CCCCCC solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   margin-right: auto;
   margin-left: auto;
   max-width: 1024px;
}
#LayoutGrid11
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 50px 15px 50px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid11 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid11 .col-1, #LayoutGrid11 .col-2
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid11 .col-1, #LayoutGrid11 .col-2
{
   float: left;
}
#LayoutGrid11 .col-1
{
   background-color: transparent;
   background-image: none;
   width: 50%;
   text-align: left;
}
#LayoutGrid11 .col-2
{
   background-color: transparent;
   background-image: none;
   width: 50%;
   text-align: left;
}
#LayoutGrid11:before,
#LayoutGrid11:after,
#LayoutGrid11 .row:before,
#LayoutGrid11 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid11:after,
#LayoutGrid11 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid11 .col-1, #LayoutGrid11 .col-2
{
   float: none;
   width: 100%;
}
}
#Button1
{
   border: 0px #FFFFFF solid;
   border-radius: 20px;
   background-color: #428BCA;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   margin: 15px 0px 0px 0px;
}
#wb_FontAwesomeIcon3
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px #FFFFFF solid;
   text-align: center;
   margin: 0px 10px 0px 0px;
   padding: 4px 4px 4px 4px;
   vertical-align: top;
}
#wb_FontAwesomeIcon3:hover
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px #FFFFFF solid;
}
#FontAwesomeIcon3
{
   height: 32px;
   width: 32px;
}
#FontAwesomeIcon3 i
{
   color: #18191A;
   display: inline-block;
   font-size: 32px;
   line-height: 32px;
   vertical-align: middle;
   width: 18px;
}
#wb_FontAwesomeIcon3:hover i
{
   color: #428BCA;
}
#wb_FontAwesomeIcon8
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px #FFFFFF solid;
   text-align: center;
   margin: 0px 10px 0px 0px;
   padding: 4px 4px 4px 4px;
   vertical-align: top;
}
#wb_FontAwesomeIcon8:hover
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px #FFFFFF solid;
}
#FontAwesomeIcon8
{
   height: 32px;
   width: 32px;
}
#FontAwesomeIcon8 i
{
   color: #18191A;
   display: inline-block;
   font-size: 32px;
   line-height: 32px;
   vertical-align: middle;
   width: 30px;
}
#wb_FontAwesomeIcon8:hover i
{
   color: #428BCA;
}
#Editbox2
{
   border: 1px #FFFFFF solid;
   border-radius: 20px;
   background-color: #18191A;
   background-image: none;
   color :#FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 8px 8px 8px 10px;
   margin: 0px 0px 10px 0px;
   text-align: left;
   vertical-align: middle;
}
#Editbox3
{
   border: 1px #FFFFFF solid;
   border-radius: 20px;
   background-color: #18191A;
   background-image: none;
   color :#FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 8px 8px 8px 10px;
   margin: 0px 0px 10px 0px;
   text-align: left;
   vertical-align: middle;
}
#Editbox1
{
   border: 1px #FFFFFF solid;
   border-radius: 20px;
   background-color: #18191A;
   background-image: none;
   color :#FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 8px 8px 8px 10px;
   margin: 0px 0px 10px 0px;
   text-align: left;
   vertical-align: middle;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 10px 0px 20px 0px;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#wb_Image4
{
   vertical-align: top;
}
#Image4
{
   border-width: 0;
   display: inline-block;
   width: 186px;
   height: 111px;
   vertical-align: top;
}
#wb_Image5
{
   vertical-align: top;
}
#Image5
{
   border-width: 0;
   display: inline-block;
   width: 186px;
   height: 111px;
   vertical-align: top;
}
#wb_Image6
{
   vertical-align: top;
}
#Image6
{
   border-width: 0;
   display: inline-block;
   width: 186px;
   height: 111px;
   vertical-align: top;
}
#wb_Image7
{
   vertical-align: top;
}
#Image7
{
   border-width: 0;
   display: inline-block;
   width: 186px;
   height: 111px;
   vertical-align: top;
}
#wb_Image8
{
   vertical-align: top;
}
#Image8
{
   border-width: 0;
   display: inline-block;
   width: 186px;
   height: 111px;
   vertical-align: top;
}
#wb_Image9
{
   vertical-align: top;
}
#Image9
{
   border: 0px #000000 solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 10px 10px 10px 10px;
   display: inline-block;
   width: 310px;
   height: 186px;
   vertical-align: top;
}
#wb_Image10
{
   vertical-align: top;
}
#Image10
{
   border-width: 0;
   display: inline-block;
   width: 186px;
   height: 111px;
   vertical-align: top;
}
#wb_Image11
{
   vertical-align: top;
}
#Image11
{
   border-width: 0;
   display: inline-block;
   width: 186px;
   height: 111px;
   vertical-align: top;
}
